﻿#tabs{
  overflow: hidden;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-top:20px;
}

#tabs li{
  float: left;
  margin-right: 3px;
  color:#ffffff;
}

#tabs a{
  position: relative;
  /*background-color:#58595b;*/
  background-image:url(/images/ecat_tabheaderbg_back.png);
  background-repeat:repeat-x;
 /* background-image: linear-gradient(to bottom, #fff, #ddd);   */
  /*padding: .7em 3.5em;*/
  padding:.7em 2em;
  float: left;
  text-decoration: none;
  color:#58595b;
  font-weight:bold;
  font-size:14px;
  border-bottom:solid 1px #073763;
  border:solid 1px #bcbec0;
  border-bottom:0px;
  /*
  text-shadow: 0 1px 0 rgba(255,255,255,.8);
  border-radius: 5px 0 0 0;
  box-shadow: 0 2px 2px rgba(0,0,0,.4);
*/
}

/*
#tabs a:focus::after
#tabs a:hover::after, */
#tabs a:hover,
#tabs a:focus
{
   background-image:url(/images/ecat_tabheaderbg_hov.png);
    background-repeat:repeat-x;
   cursor : pointer ;
}

#tabs a:focus{
  outline: 0;
}

/*
#tabs a::after{
  content:'';
  position:absolute;
  z-index: 1;
  top: 0;
  right: -.5em;  
  bottom: 0;
  width: 1em;
  background: #ddd;
 /* background-image: linear-gradient(to bottom, #fff, #ddd);  
  box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  transform: skew(10deg);
  border-radius: 0 5px 0 0;  
} */

/*#tabs .currenttab a::after,*/
#tabs .currenttab a
{
  background: #ffffff;
  border:solid 1px #bcbec0;
  border-bottom:0px;
  color:#ffffff;
  z-index: 3;
  background-image:url(/images/ecat_tabheaderbg_curr.png);
  background-repeat:repeat-x;
}

#content
{
    /*background: #e6e7e8;*/
    padding: 0px;
    padding-top:10px;
    padding-bottom:5px;
    height: auto;
    width:838px;
    width:832px;
    position: relative;
    z-index: 2;	
    border:solid 1px #bcbec0;
    float:left;
    /*border-radius: 0 5px 5px 5px;
    box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5);*/
}
/* ************************************************************* CONTROLS TAB *********************************************/

.hidelist {
     display:none;  
}
#divcontrol_listboxes {
    background-image: url("/images/ecat_headerbg.png");
    background-repeat:repeat-x;
    /*border-top:solid 1px #BCBEC0;
    border-left:solid 1px #BCBEC0;
    border-right:solid 1px #808285;*/
    border:solid 1px #BCBEC0;
    /*margin-left:10px;*/
    width:1024px;
    padding-top:0px;
    padding-bottom:5px; 
    font-size:12px;
    background-color:#ededee;    
    text-transform:uppercase;
}
#SelectOption1,
#SelectOption2,
#SelectOption3,
#SelectOption4
 {
    margin-right: 10px;
    font-size:12px;
    font-family:Arial, Verdana;
    border:solid 1px #bcbec0;
    text-transform:none;
    padding:2px;
    text-transform: uppercase; 
}
#partnumber {
    width: 60px;
    border:solid 1px #bcbec0;
}

#SelectOption1 {
    margin-left: 5px;
}
#divcontrol {
    width: 1024px;
}
#Divcontrolfilebody {
    width: 1014px;
    padding-left:10px;
    padding-top:5px;
    margin-top:3px;
    line-height:25px;
    text-transform:uppercase; /******************* Want to pass this through as is*/
    font-size:11px;
    border:solid 1px #BCBEC0;
}
    #Divcontrolfilebody a {
        text-transform: uppercase;
        font-size:12px;
    }
    #Divcontrolfilebody tr {
        width:1024px;
        background-color:#ededee;
        font-size:12px;
    }
    #Divcontrolfilebody th:first-child {
        color: #295a8f;
        font-weight:bold;
        font-size:12px;
        width:90px;
    }
    #Divcontrolfilebody th:nth-child(2),
    #Divcontrolfilebody th:nth-child(3),
    #Divcontrolfilebody th:nth-child(4),
    #Divcontrolfilebody th:nth-child(5),
    #Divcontrolfilebody th:nth-child(6),
    #Divcontrolfilebody th:nth-child(7),
    #Divcontrolfilebody th:nth-child(8),
    #Divcontrolfilebody th:nth-child(9),
    #Divcontrolfilebody th:nth-child(10) {
        width:70px;
        color: #295a8f;
        font-weight:bold;
        font-size:12px;
    }
    #Divcontrolfilebody td:nth-child(10):before  {
        content:'$';
    }
    #Divcontrolfilebody th:nth-child(2) {
        width:280px;
        color: #295a8f;
        font-weight:bold;
        font-size:12px;
    }
    #Divcontrolfilebody th:nth-child(8) {
        width:100px;
    }
    #Divcontrolfilebody th:nth-child(9) {
        color: #295a8f;
        font-weight:bold;
        font-size:12px;
        width:123px;
    }
    #Divcontrolfilebody th:nth-child(10) {
        color: #295a8f;
        font-weight:bold;
        font-size:12px;
        width:60px;
    }
    #Divcontrolfilebody tr:nth-child(odd){
        background-color:#ffffff;
    }
.partnumberinput
 {
    margin-left:0px;
    padding-top:8px;
    padding-bottom:7px;
    padding-left:10px;
    margin-bottom:3px;
    color:#ffffff;
    font-weight:bold;
    text-transform:uppercase;
    font-size:12px;
    background:#144d8b;
    width:1014px;

}
#partnumber {
    margin-left:10px;
}
#partnumbersubmit {
    margin-left:10px;
}
#listboxes_label
 {
    float: left;
    width: 125px;
    margin-left:10px;
    padding-top:6px;
    color:#295a8f;
    font-weight:bold;
    text-transform:uppercase;
    font-size:12px;

}
